/*------------------------------------
 *Author:FortunaTheme
 *Template:Sierra
 *Version:2.0
 *-------------------------------------
 */

@media screen and (min-width: 993px) {
  /*-------------------skills---------------*/
  .skill-overlay {
    position: absolute;
    top: 0;
    width: 50%;
    height: 100%;
  }
}

@media screen and (max-width: 992px) {
  /*------padding--------*/
  .padding-style1 {
    padding: 90px 0;
  }
  /*------header--------*/
  #menu {
    display: none;
  }
  .slicknav_menu {
    display: inline-block;
    position: fixed;
    right: 0px;
    z-index: 10;
    background: transparent;
  }
  .slicknav_btn {
    margin-top: 20px;
    background: #fff;
    margin-right: 20px;
  }
  .slicknav_nav a {
    background: #d5d4d4;
    height: 47px;
    color: #000;
    width: 200px;
    padding-top: 12px;
    text-align: center;
    line-height: 20px;
  }
  .slicknav_nav li {
    border-top: 1px solid rgba(0, 0, 0, 0);
    border-bottom: 1px solid rgba(0, 0, 0, 0);
  }
  .slicknav_nav a:hover {
    border-radius: 0px;
    background: #181818;
    color: #fff;
  }
  .slicknav_nav,
  .slicknav_nav ul {
    list-style: none;
    overflow: hidden;
    margin-top: 20px;
  }
  .slicknav_nav .slicknav_row,
  .slicknav_nav a {
    margin: 0px;
  }
  .slicknav_menu .slicknav_icon-bar {
    background-color: #000;
  }
  /*----------about------------*/
  .about-img {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 24px;
  }
  /*----------skills-----------*/
  .skill-overlay {
    position: absolute;
    bottom: 0px!important;
    width: 100%;
    height: 50%;
  }
  .progressbar-area {
    margin-left: 30px;
    margin-top: 0px;
    position: relative;
    top: 118px;
    padding: 81px 0px;
    margin-top: 16px;
    margin-right: 30px;
  }
  .skill-heading-area {
    margin-top: 30px;
  }
  /*------------pricing-----------*/
  .professional-plan.pricing-single-item {
    margin-top: 0px;
  }
  .pricing-single-item {
    margin-bottom: 28px;
  }
  /*-------fun-fact-------*/
  .fun-fact .count {
    padding: 14px 0;
    margin-bottom: 20px;
  }
  /*-----------blog---------*/
  .blog-single-item {
    margin-bottom: 28px;
  }
  /*------------contact---------------*/
  .contact-detail {
    margin-bottom: 50px;
  }
  textarea {
    margin-top: 18px;
  }
}

@media screen and (max-width:768px) {
  /*----------testimonial---------*/
  #client-testimonial #owl-demo-testimonial .item {
    margin: 0px 20px;
  }
  .quote-text {
    margin: 0px 30px;
  }
  /*----------purchase---------*/
  .purchase-btn {
    float: left;
  }
  /*----------newsletter---------*/
  .newsletter-form form {
    width: 80%;
    margin: 0 auto;
    position: relative;
  }
}

@media screen and (max-width:480px) {
  /*----------welcome area---------*/
  .cameraContent {
    top: 345px;
  }
  .welcome-area.image-bg .welcome-text {
    margin-top: 100px;
  }
  /*----------testimonial---------*/
  .quote-text {
    margin: 0px;
  }
}

@media screen and (max-width:360px) {
  /*----------------testimonial-----------*/
  #client-testimonial .owl-carousel .owl-wrapper-outer {
    min-height: 461px;
  }
  /*------------contact---------------*/
  #name,
  #email {
    margin-bottom: 15px;
  }
  .newsletter-form {
    width: 100%;
    margin: 0 auto;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .newsletter-form form {
    width: 101%;
  }
  .newsletter-form #newsletter-email {
    width: 100%;
  }
  .newsletter .submit-btn {
    height: 35px;
    width: 80px;
    border: 0;
    position: absolute;
    right: 30px;
    padding: 0px !important;
    font-family: FontAwesome;
    font-size: 20px;
    margin: 0px !important;
    line-height: 35px;
  }
  form {
    padding: 30px 30px;
  }
  #contact-submit {
    margin-top: 28px;
  }
}

@media screen and (max-width:320px) {
  /*-------portfolio------*/
  .portfolio-overlay .category {
    margin-top: 65px;
  }
  /*----------------testimonial-----------*/
  #client-testimonial .owl-carousel .owl-wrapper-outer {
    min-height: 485px;
  }
}